package com.flowable.local.control;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FlowableLocalControlApplication {

    public static void main(String[] args) {
        SpringApplication.run(FlowableLocalControlApplication.class, args);
    }
}
